#include "CS_SaveSign.h"

CS_SaveSign::CS_SaveSign()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_savesign";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_SaveSign()
{
	return std::make_shared<CS_SaveSign>();
}
